PRODUCT STUDIO
Productafbeeldingen1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS724T
NETGEAR GS724T-400NAS Switch
SKU: GS724T400NAS
NETGEAR GS724T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
NETGEAR GS724T-400NAS Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Fiber Channel Protocollen
IP
Duur van boomprotocol
Ja
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Power over Ethernet Poe ondersteuning
Nee
Fiber-Ethernet-bekabelingstechnologie
1000BASE‑LX, 1000BASE‑SX
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1ab, IEEE 802.1as, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Upgradable ingebouwde software
Ja
MTBF-bereik
567680 Uur
Beveiligingsalgoritme ondersteund
802.1x RADIUS, HTTPS, SSL/TLS
SSH/SSL-ondersteuning
Ja
Conformiteitsverklaringen
Werkingshoogte
0 - 3000 m
Niet-werkingsvochtigheid
Niet-werkingshoogte
0 - 3000 m
AC-ingangsspanning
Werkvochtigheidsbereik
0 - 90%
Stroomverbruik
Werk temperatuurbereik
0 - 50 °C
Opslagtemperatuurbereik Celsius
Geluidsniveau
0 dB
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
MAC-adresfiltering
Ja
Pakketcache
Meegeluverde kabels
AC
Merk
NETGEAR
Categorie
Netwerkswitches
Productnaam
GS724T
GTIN EAN UPC
0606449098327,
Categorie
Netwerkswitches
Gebruikshandleiding
Ja
Merk
NETGEAR
Productnaam
GS724T
Productserie
Verkochte markten
NL, US, DE, WW, CA, IT, MX
Datum toegevoegd aan systeem
2014-01-30
Productiedatum
Productcode
GS724T-400NAS
IP-spoofing
Ja
MIB-ondersteuning
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Multicast-ondersteuning
Ja
Systeemgebeurtenislog
Ja
SSH SSL ondersteuning
Ja
VLAN-ondersteuning
Ja
Managementprotocollen
SNMP v1/v2
®